{
  "code": 200,
  "data": [
    {
      "path": "/index",
      "name": "home",
      "component": "index",
      "hidden": false,
      "meta": {
        "icon": "HomeFilled",
        "title": "首页",
        "link": "",
        "full": false,
        "affix": true,
        "noCache": true
      }
    },
    {
      "path": "/system/dict-data/index/:dictId",
      "name": "dictData",
      "component": "system/dict/data",
      "hidden": true,
      "meta": {
        "icon": "data",
        "title": "字典数据",
        "activeMenu": "/system/dict",
        "link": "",
        "full": false,
        "affix": false,
        "noCache": true
      }
    },
    {
      "path": "/tool/tool-edit/index/:tableId",
      "name": "editTable",
      "component": "tool/gen/editGenTable",
      "hidden": true,
      "meta": {
        "icon": "data",
        "title": "编辑生成配置",
        "activeMenu": "/tool/gen",
        "link": "",
        "full": false,
        "affix": false,
        "noCache": true
      }
    }
  ],
  "msg": "成功"
}
